32nd Diary

トップ | 最新 | 過去の日記 | もっと過去の日記

2004年
1月
1 2 3
4 5 6 7 8 9 10
11 12 13 14 15 16 17
18 19 20 21 22 23 24
25 26 27 28 29 30 31
めーるあどれす
ruby -rbase64 -e'puts Base64.decode64 %q(dGFrYW5vMzJAZ21haWwuY29t)'



2004-01-01 (Thursday) あけましておめでとうございます. [長年日記]

カウンターが年次処理でコケてるっぽい*1ですが,お気になさらず.(わら

*1 カウンターが年次処理でコケてるっぽい:元日現在,昨日の訪問者数が0になってる.

[Music] HD25

なーんとなーく,欲しいです.

価格が気になるところですが,国内と海の向こうでは大きな差がある様子…

ん〜,でも面倒だよなぁ.

[UNIX][Linux] 初(・∀・)ニヤニヤ

今日,Debianのコンソールをいじっていたら出たメッセージ.

$ su -
Password:
su: Authentication failure
申し訳ございません.

おい!謝れェ!!(謎

[UNIX][Windows] sambaをダウングレード

昨日お伝えしたとおり,samba でファイル名の「〜」が文字化けという問題が起こっていたため日本語のファイル名で「〜ダ・カーポ〜」とかがダ・メーポな状況*1だったわけです.

そこで,sambaをダウングレードさせました.

*1 ダ・メーポな状況:samba経由でディレクトリには入れず,ファイルにはアクセスできない.

まず,以下のように現在のバージョンのsambaを消しました.

# apt-get remove samba

んで,次に/etc/apt/preferences(なければ作成.)に以下の内容*1を加える.

*1 以下の内容:Pin-Priorityを1000以上にすれば勝手にダウングレードするらしいのですが,なんでかうまくいかなかった.依存性とかの問題かな.一度削除してみたら違うバージョンがインストールされました.

Package: samba
Pin: release a=stable
Pin-Priority: 1001

そして再びsambaをインストールすると…

# apt-get install samba

以下のバージョンでインストールされました.

Note, selecting samba-ja instead of samba
The following extra packages will be installed:
  samba-common-ja samba-ja
Suggested packages:
  samba-doc-ja-2.2
The following packages will be REMOVED:
  samba-common smbclient smbfs
The following NEW packages will be installed:
  samba-common-ja samba-ja
0 upgraded, 2 newly installed, 3 to remove and 0 not upgraded.

無事インストール終了の確認後,この日のメモを見ながらVersion2系列の記述に変更.→デーモンリスタート

よい感じ.

本日のPingbacks(全0件)